4
Indiquez l’intérêt que vous portez à cette question
0

Erreur 500 en php7

Bonjour à tous,
je suis webmestre d’une association et j’utilise spip pour notre site web
Il y a quelque temps nous avons changé d’hébergeur et j’ai eu de grosses difficultés avec une erreur 500 à chaque fois que je cliquais sur gestion des plugins dans l’espace privé
Finalement il s’est avéré que c’était du à php 7 , en effet dés que je passe en 5.6 tout fonctionne correctement
Pourtant je suis en SPIP 3.2 réputé compatible php 7
Qu’ai je donc oublié ?
Merci